<?php

namespace EasyRestaurantManager\Services;

class Helper
{

    public static function getReservationTime()
    {
    
        $reservation_time = [
            array('value' => '10:00', 'label' => '10:00 AM',),
            array('value' => '11:00', 'label' => '11:00 AM',),
            array('value' => '12:00', 'label' => '12:00 PM',),
            array('value' => '13:00', 'label' => '1:00 PM',),
            array('value' => '14:00', 'label' => '2:00 PM',),
            array('value' => '15:00', 'label' => '3:00 PM',),
            array('value' => '16:00', 'label' => '4:00 PM',),
            array('value' => '17:00', 'label' => '5:00 PM',),
            array('value' => '18:00', 'label' => '6:00 PM',),
            array('value' => '19:00', 'label' => '7:00 PM',),
            array('value' => '20:00', 'label' => '8:00 PM',),
            array('value' => '21:00', 'label' => '9:00 PM',),
            array('value' => '22:00', 'label' => '10:00 PM',),
            array('value' => '23:00', 'label' => '11:00 PM',),
        ];
        return $reservation_time;
    }
    public static function getReservationPerson(){

        $reservation_person = [
            array('value' => '1', 'label' => '1 Person',),
            array('value' => '2', 'label' => '2 Persons',),
            array('value' => '3', 'label' => '3 Persons',),
            array('value' => '4', 'label' => '4 Persons',),
            array('value' => '5', 'label' => '5 Persons',),
            array('value' => '6', 'label' => '6 Persons',),
            array('value' => '7', 'label' => '7 Persons',),
            array('value' => '8', 'label' => '8 Persons',),
            array('value' => '9', 'label' => '9 Persons',),
            array('value' => '10', 'label' => '10 Persons',),
        ];
        return $reservation_person;
    }
}
